Lucene search

K
ubuntu
UbuntuUSN-5229-1
HistoryJan 13, 2022 - 12:00 a.m.

Firefox vulnerabilities

2022-01-1300:00:00
ubuntu.com
86

10 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

8.9 High

AI Score

Confidence

High

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.002 Low

EPSS

Percentile

51.0%

Releases

  • Ubuntu 21.10
  • Ubuntu 21.04
  • Ubuntu 20.04 LTS
  • Ubuntu 18.04 ESM

Packages

  • firefox - Mozilla Open Source web browser

Details

Multiple security issues were discovered in Firefox. If a user were
tricked into opening a specially crafted website, an attacker could
potentially exploit these to cause a denial of service, spoof the browser
UI, bypass security restrictions, obtain sensitive information across
domains, or execute arbitrary code.

OSVersionArchitecturePackageVersionFilename
Ubuntu21.10noarchfirefox< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-dbg< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-dev< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-geckodriver< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-af< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-an< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-ar< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-as< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-ast< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Ubuntu21.10noarchfirefox-locale-az< 96.0+build2-0ubuntu0.21.10.1UNKNOWN
Rows per page:
1-10 of 3921
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

10 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

8.9 High

AI Score

Confidence

High

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.002 Low

EPSS

Percentile

51.0%

Related for USN-5229-1